IntelliJでGradleSyncError

プロジェクトをIntelliJで読み込んだ時に以下のようなエラーが出た時の対処
error Module Hoge:platform android-19 not found
原因はApiディレクトリ直下のbuild.gradleに
android {
compileSdkVersion 19
buildToolsVersion “19.0.3”

のように、SDKバージョンが19となっているのに対して、IntelliJ側の
ProjectStructure->Modules->Hogeの
Module SDKがAndroid API 19Platformになっていないことで出るので
ProjectStructure->PlatformSettings->SDKsの
「+」でAndroid API 19 Platformを追加すると、
ProjectStructure->Modules->Hogeの
Module SDKのプルダウンからAndroid API 19Platformを選択し、
IntelliJを念のため再起動することで、掲題のエラーが解消された。